/*

Theme Name: Divi child

Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.

Template: Divi

*/



/* =Theme customization starts here

------------------------------------------------------- */



@import url("../Divi-child/custom.css");

@import url("../Divi-child/responsive.css");



.footer-right {

    float: right;

    padding-bottom: 10px;

    text-align: right;

color: #fff !important;

font-size: 16px;

}


.footer-right a {

   color: #fff !important;

font-weight:bold;



}

.single-product .woocommerce-product-gallery{width: 100% !important;}
.single-product .summary{width: 100% !important;}
.single-product .summary .product_title.entry-title{text-align: center;}
.single-product .summary .price {text-align: center;}
.single-product .summary .cpf_hide_element.tm-cell.col-12.cpf-type-select,
.single-product .summary .cpf_hide_element.tm-cell.col-12.cpf-type-textfield{ width: calc(100% / 4) !important; }
.single-product .summary .astigmatism .cpf_hide_element.tm-cell.col-12.cpf-type-select,
.single-product .summary .astigmatism .cpf_hide_element.tm-cell.col-12.cpf-type-textfield{ width: calc(100% / 6) !important; }
div#tm-epo-totals {
    width: 50%;
    float: left;
    padding: 30px 0px 0px !important;
}
button.single_add_to_cart_button.button.alt.disabled.wc-variation-selection-needed {
    margin: 30px 0px 0px !important;
    float: right;
}

.single-product .woocommerce-variation-add-to-cart {
    vertical-align: middle;
    float: right;
   
}

@media screen and (max-width:768px){
.single-product .summary .cpf_hide_element.tm-cell.col-12.form-control.cpf-type-select,
.single-product .summary .cpf_hide_element.tm-cell.col-12.form-control.cpf-type-textfield, 
.single-product .summary .astigmatism .cpf_hide_element.tm-cell.col-12.cpf-type-select, 
.single-product .summary .astigmatism .cpf_hide_element.tm-cell.col-12.cpf-type-textfield,
.single-product .summary .cpf_hide_element.tm-cell.col-12.cpf-type-select.form-control-div{
		width: 48% !important;
		margin: 0px !important;
        padding: 0 5px !important;
	}
}
